uuid: f4c27680-ee5d-4ed9-892d-97f35aad8d1e
langcode: en
status: true
dependencies:
  module:
    - commerce_product
id: commerce_product.field_unpacked_height_side
field_name: field_unpacked_height_side
entity_type: commerce_product
type: decimal
settings:
  precision: 10
  scale: 2
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
